[Forgot Password]
Login  Register Subscribe

24003

 
 

131401

 
 

103942

 
 

909

 
 

84051

 
 

133

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3425-1 -- apache http server vulnerability

ID: oval:org.secpod.oval:def:703803Date: (C)2017-09-21   (M)2018-01-22
Class: PATCHFamily: unix




apache2: Apache HTTP server Apache HTTP Server could be made to expose sensitive information over the network.

Platform:
Ubuntu 16.04
Ubuntu 14.04
Ubuntu 17.04
Product:
apache2-bin
Reference:
USN-3425-1
CVE-2017-9798
CVE    1
CVE-2017-9798
CPE    21
cpe:/o:ubuntu:ubuntu_linux:17.04
cpe:/o:debian:debian_linux:7.0
cpe:/a:apache:http_server:2.4.20
cpe:/o:debian:debian_linux:8.0
...

© 2013 SecPod Technologies